1. toutai's Avatar
    hello

    i ve the message below when im trying to syncronise my bb 9700.
    what i ve to do?
    it used to work before.

    thanks
    01-22-10 02:10 AM
  2. jeffh's Avatar
    You need to give us more information to help us help you. What is the error message? If the sync used to work, what has changed in your configuration? Have you upgraded either your OS or Desktop Manager? What are you syncing to? Outlook? What version of Outlook?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-22-10 08:27 AM
  3. toutai's Avatar
    the error message is ont he picture attached.
    ye si upgraded the os and i trying to syncronise with outlook xp
    01-22-10 08:29 AM
  4. jeffh's Avatar
    Sorry, I'm on wap and can't see pictures. Outlook XP is a really old version. When you upgraded your OS, did you also upgrade Desktop Manager? I'm not sure if the current DM 5.x supports Outlook XP.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-22-10 08:36 AM
LINK TO POST COPIED TO CLIPBOARD